Lavalite package that provides rouletegame management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/rouletegame`.

    "litecms/rouletegame": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Rouletegame\Providers\RouletegameServiceProvider::class,

And also add it to alias

    'Rouletegame'  => Litecms\Rouletegame\Facades\Rouletegame::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\RouletegameTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Rouletegame\Providers\RouletegameServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Rouletegame\Providers\RouletegameServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Rouletegame\Providers\RouletegameServiceProvider" --tag="view"


## Usage


